<div class="container">
  <footer class="row row-cols-5 py-5 mt-5 border-top">
    <div class="col">
      <a href="/" class="d-flex align-items-center mb-3 link-dark text-decoration-none">
        <img src="{{themeService.theme === 'theme-dark' ? '/assets/logo_white.png' : '/assets/logo_black.png'}}" alt="drugst.one project logo" height="20px">
      </a>
      <p class="text-muted">drugst.one@v{{ version }}</p>
      <p class="text-muted">© 2022</p>
    </div>

    <div class="col">

    </div>

    <div class="col">
      <h5>Content</h5>
      <ul class="nav flex-column">
        <li class="nav-item mb-2"><a href="#" class="nav-link p-0 text-muted">Home</a></li>
        <li class="nav-item mb-2"><a href="/idea" class="nav-link p-0 text-muted">Idea</a></li>
        <li class="nav-item mb-2"><a href="/standalone" class="nav-link p-0 text-muted">Standalone</a></li>
        <li class="nav-item mb-2"><a href="/playground" class="nav-link p-0 text-muted">Playground</a></li>
        <li class="nav-item mb-2"><a href="/doc" class="nav-link p-0 text-muted">Documentation</a></li>
      </ul>
    </div>

    <div class="col">
      <h5>About us</h5>
      <ul class="nav flex-column">
        <li class="nav-item mb-2"><a href="https://www.cosy.bio/contact" target="_blank" class="nav-link p-0 text-muted">Impressum</a></li>
        <li class="nav-item mb-2"><a href="https://twitter.com/cosybio_uhh?lang=de" target="_blank" class="nav-link p-0 text-muted">Twitter</a></li>
        <!-- <li class="nav-item mb-2"><a href="/doc#contact_us" target="_blank" class="nav-link p-0 text-muted">Contact us</a></li> -->
        <li class="nav-item mb-2"><a class="nav-link p-0 text-muted" href= "/cite">Cite us</a></li>
        <li class="nav-item mb-2"><a class="nav-link p-0 text-muted" href= "mailto:contact@drugst.one">Contact us</a></li>
      </ul>
    </div>
    
  </footer>
</div>
